<template>
	<view class="">
		<view style="color: #fff;z-index: 99999999;position: relative;">
			<tn-nav-bar :bottomShadow="false" backgroundColor="#207CF7">{{title}}</tn-nav-bar>
			<view :style="{height: tobheight+'px'}"></view>
		</view>
		<iframe src="https://vwhjk.xet.tech/s/3WYb0z" frameborder="0"></iframe>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				content: '',
				type: '',
				title: '',
				tobheight: 45,
				platform: this.$platform.get(),
				isLoading: true
			}
		},
		onLoad(e) {
			if (e && e.type) {
				if (this.platform == 'wxMiniProgram') {
					var menumtop = uni.getMenuButtonBoundingClientRect().top - uni.getSystemInfoSync().statusBarHeight
					var paddingtop = uni.getSystemInfoSync().statusBarHeight + menumtop
					this.tobheight = (menumtop + paddingtop + uni.getMenuButtonBoundingClientRect().height)
				}
			}
		},
	}
</script>

<style lang="scss" scoped>
	@import './index.scss';
</style>